# Uses of Class
org.apache.jute.compiler.JVector

Packages that use JVector
Package
Description
org.apache.jute.compiler.generated
This package contains code generated by JavaCC from the Hadoop record syntax file rcc.jj.

## Uses of JVector in org.apache.jute.compiler.generated

Methods in org.apache.jute.compiler.generated that return JVector
Modifier and Type
Method
Description
`final JVector`
Rcc.`Vector()`